{
    "attributes": {
        "PICS_IVIM_RECEPTION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_IVIM_RECEPTION",
            "newvalue": "true",
            "origin": "85174c29-0808-41cf-bca2-1280db4c942a",
            "type": "BOOL",
            "value": "true"
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "85174c29-0808-41cf-bca2-1280db4c942a",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that the IUT can successfully process all mandatory fields of IVIM",
            "origin": "85174c29-0808-41cf-bca2-1280db4c942a",
            "type": "STRING",
            "value": "Check that the IUT can successfully process all mandatory fields of IVIM"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having receive a valid IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives a valid IVIM\r\n\tthen\r\n\t\t the IUT forwards the IVI Mcontent to upper layers\r\n               and the IUT forwards the IVIM content to other facilities",
            "origin": "85174c29-0808-41cf-bca2-1280db4c942a",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having receive a valid IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives a valid IVIM\r\n\tthen\r\n\t\t the IUT forwards the IVI Mcontent to upper layers\r\n               and the IUT forwards the IVIM content to other facilities"
        },
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "2147483648",
            "origin": "85174c29-0808-41cf-bca2-1280db4c942a",
            "type": "STRING",
            "value": "2147483648"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "85174c29-0808-41cf-bca2-1280db4c942a",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "85174c29-0808-41cf-bca2-1280db4c942a",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "85174c29-0808-41cf-bca2-1280db4c942a"
}